Subject: Integrated Services MIB Questions

From: <[email-masked]>
Date: Wed, 23 Apr 97 22:21:02 CDT

I have some questions on the above mentioned MIB.

The IntSrvIfAttribEntry consists of object intSrvIfAttribPropagationDelay 
defined as the proagation delay + message size in bits/bit rate.

I believe the delay corresponds to Controlled load srvice. Suppose the flow 
corresponds to Guaranteed Service, should this delay be (Ctot/R + M/R + 
Dtot) ? However the definition of this delay has to be made clear for 
Controlled Load service.

The intSrvFlowEntry consists of object intSrvFlowMinTU which corresponds to 
'm'.
Why is a corresponding object not made available to represent the Maximum 
Datagram Size 'M'.

I would appreciate a reply from someone.

Regards
Viswa Rao
Systems Engineer
Compaq